<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8406906d-8c96-4a25-b875-64a707cd585c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftG6JGSWvGBXnmf16bdqY-q2DjNU76gaCuvE03U_yFniCC7aaSmjz9-OTob3DW9Hox-xMDQZUFcdqtqBLT0XYhWJp0s_9D7CEqH7t8HZOxMPNMzp5EZ5wVeJ_yRxJ-3WxFRvFMT9eyJSU-DpWYj7VMe4acTd5MzcHJ2tpl5ReA&quot;,&quot;token_expiry_millis&quot;:1772018164256}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8406906d-8c96-4a25-b875-64a707cd585c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kathygossamer25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASftG6JGSWvGBXnmf16bdqY-q2DjNU76gaCuvE03U_yFniCC7aaSmjz9-OTob3DW9Hox-xMDQZUFcdqtqBLT0XYhWJp0s_9D7CEqH7t8HZOxMPNMzp5EZ5wVeJ_yRxJ-3WxFRvFMT9eyJSU-DpWYj7VMe4acTd5MzcHJ2tpl5ReA&quot;,&quot;tokenV3Expiry&quot;:1772018164256,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kathy gossamer&quot;}]</string>
</map>
